@import url("layout_config.css");

/*************************************************************/
/*************************************************************/
/*************** ADJUST LAYOUT DIMENSIONS HERE ***************/
body {
	min-width: 960px;
}
#wrapper {
	width: 960px; /* this can fixed (px) or fluid (%) */
}
/*************** ADJUST BACKGROUNDS HERE ***************/
#contentwrapper { /* left col background */
	background-image: url(../images/layout/body-bg.jpg);
	background-repeat: no-repeat;
	background-color: #0081B8;

}
#contentfloatholder { /* right col background */
	position: relative;
}
#header {
	/*background: #ddd url(../images/layout/headerbg.gif) no-repeat 0 0px;*/
	background-color: #bcd;
	background-image: url(../images/layout/head_bg.jpg);
	height: 110px;
	text-align: left;
	position:relative;
}
#footer {
	/*background: #ddd url(../images/layout/footerbg.gif) no-repeat 0 0px;*/
	background-color: #01466F;
	color: #6db1ce;
}
#bmfooter {
	/*background: #ddd url(../images/layout/footerbg.gif) no-repeat 0 0px;*/
	background-color: #fff;
	color: #6db1ce;
}